<ART ID="1250004" PID="2101" JID="143" BPAGE="1250004-1" EPAGE="1250004-13" PII="S0218301312500048" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RESONANT ENHANCEMENT OF NUCLEAR REACTIONS AS A POSSIBLE SOLUTION TO THE COSMOLOGICAL LITHIUM PROBLEM</MTI>
<RTI>Resonant Enhancement of Nuclear Reactions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RICHARD H.</FNM>
<SNM>CYBURT</SNM>
<X-REF REFID="S0218301312500048AF001"></X-REF>
</AUT>
<AFF ID="S0218301312500048AF001"><INT-REF LOCATOR="http://www.jinaweb.org"></INT-REF> Joint Institute for Nuclear Astrophysics (JINA), National Superconducting Cyclotron Laboratory, Michigan State University, East Lansing, MI, 48824, <CNY>USA</CNY></AFF>
<AUT>
<FNM>MAXIM</FNM>
<SNM>POSPELOV</SNM>
<X-REF REFID="S0218301312500048AF002"></X-REF>
<X-REF REFID="S0218301312500048AF003"></X-REF>
</AUT>
<AFF ID="S0218301312500048AF002">Department of Physics and Astronomy, University of Victoria, Victoria, BC, V8P 1A1, <CNY>Canada</CNY></AFF>
<AFF ID="S0218301312500048AF003">Perimeter Institute for Theoretical Physics, Waterloo, ON, N2J 2W9, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2011</RE>
<RV>10 December 2011</RV>
<AC>17 December 2011</AC>
<![CDATA[<PUB>6 February 2012</PUB>]]>
</HIST>
<ABST>
<P>There is a significant discrepancy between the current theoretical prediction of the cosmological lithium abundance, mostly produced as <F><SUP>7</SUP><RM>Be</RM></F> during the Big Bang, and its observationally inferred value. We investigate whether the resonant enhancement of <F><SUP>7</SUP><RM> Be</RM></F> burning reactions may alleviate this discrepancy. We identify one narrow nuclear level in <F><SUP>9</SUP><RM>B</RM></F>, <F>E<INF>5/2<SUP>+</SUP></INF> &#x2243; 16.7 <RM>MeV</RM></F> that is not sufficiently studied experimentally, and being just <F>~ 200 <RM>keV</RM></F> above the <F><SUP>7</SUP><RM>Be</RM>+d</F> threshold, may lead to the resonant enhancement of <F><SUP>7</SUP><RM>Be</RM>(d, &#x03B3;)<SUP>9</SUP><RM>B</RM></F> and <F><SUP>7</SUP><RM>Be</RM>(d, p)&#x03B1;&#x03B1;</F> reactions. We determine the relationship between the domain of resonant energies <F>E<INF>r</INF></F> and the deuterium separation width <F>&#x0393;<INF>d</INF></F> that results in the significant depletion of the cosmological lithium abundance and find that <F>(E<INF>r</INF>, &#x0393;<INF>d</INF>)&#x2243;(170-220, 10-40) <RM>keV</RM></F> can eliminate the current discrepancy. Such a large width at this resonant energy can be only achieved if the interaction radius for the deuterium entrance channel is very large, <F>a<INF>27</INF> &#x2265; 10 <RM>fm</RM></F>. New nuclear experimental and theoretical work is needed to clarify the role this resonance plays on the BBN prediction of the lithium abundance. Alternatively, the most liberal interpretation of the allowed parameters of <F>16.7 <RM>MeV</RM></F> resonance can significantly increase the errors in predicted lithium abundance: <F>[<SUP>7</SUP><RM>Li/H</RM>]<INF><RM>BBN</RM></INF> = (2.5-6) &#x00D7; 10<SUP>-10</SUP></F>.</P>
</ABST>
<KWDG>
<KWD>Big bang nucleosynthesis</KWD>
<KWD>lithium problem</KWD>
<KWD>resonant nuclear reactions</KWD>
</KWDG>
</FRONT>
</ART>

