<ART ID="1250005" PID="2101" JID="143" BPAGE="1250005-1" EPAGE="1250005-23" PII="S021830131250005X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEGATIVE NUMBERS AND ANTIMATTER PARTICLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>UNG CHAN</FNM>
<SNM>TSAN</SNM>
<EAD>ung-chan.tsan@orange.fr</EAD>
<EAD>tsan@lpsc.in2p3.fr</EAD>
<X-REF REFID="S021830131250005XFN001"></X-REF>
<X-REF REFID="S021830131250005XAF001"></X-REF><FTN ID="S021830131250005XFN001">
<P>Retired from Laboratoire de Physique Subatomique et de Cosmologie, IN2P3-CNRS et Universit&#x00E9; Joseph Fourier, 53 Avenue des Martyrs, F38026 Grenoble, Cedex, France.</P></FTN>
</AUT>
<AFF ID="S021830131250005XAF001">63 Rue des Ch&#x00EA;nes, Rivoire de la Dame, 38360 Sassenage, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 December 2011</RE>
<AC>19 December 2011</AC>
<![CDATA[<PUB>13 January 2012</PUB>]]>
</HIST>
<ABST>
<P>Dirac's equation states that an electron implies the existence of an antielectron with the same mass (more generally same arithmetic properties) and opposite charge (more generally opposite algebraic properties). Subsequent observation of antielectron validated this concept. This statement can be extended to all matter particles; observation of antiproton, antineutron, antideuton &#x2026; is in complete agreement with this view. Recently antihypertriton was observed and 38 atoms of antihydrogen were trapped. This opens the path for use in precise testing of nature's fundamental symmetries. The symmetric properties of a matter particle and its mirror antimatter particle seem to be well established. Interactions operate on matter particles and antimatter particles as well. Conservation of matter parallels addition operating on positive and negative numbers. Without antimatter particles, interactions of the Standard Model (electromagnetism, strong interaction and weak interaction) cannot have the structure of group. Antimatter particles are characterized by negative baryonic number <F>A</F> or/and negative leptonic number <F>L</F>. Materialization and annihilation obey conservation of <F>A</F> and <F>L</F> (associated to all known interactions), explaining why from pure energy <F>(A = 0, L = 0)</F> one can only obtain a pair of matter particle antimatter particle &#x2014; electron antielectron, proton and antiproton &#x2014; via materialization where the mass of a pair of particle antiparticle gives back to pure energy with annihilation. These two mechanisms cannot change the difference in the number of matter particles and antimatter particles. Thus from pure energy only a perfectly symmetric (in number) universe could be generated as proposed by Dirac but observation showed that our universe is not symmetric, it is a matter universe which is nevertheless <IT>neutral</IT>. Fall of reflection symmetries shattered the prejudice that there is no way to define in an absolute way right and left or matter and antimatter. Experimental observation of CP violation aroused a great hope for explaining why our universe is not exactly matter antimatter symmetric. Sakharov stated that without the violation of baryonic number, it is not possible to obtain from pure energy a universe made of only matter. The fact that our universe is asymmetric (in number) but perfectly neutral, points toward the existence of a hypothetic interaction violating <F>A</F> and <F>L</F> but conserving all charges. This Matter Creation (MC) interaction creating either a pair of matter particles or antimatter particles (instead of a pair of particle antiparticle) would have a charge <F>BAL = (A-L)</F> and a neutral messenger <F>Z*</F>. Even if CP is conserved, MC would allow the creation of a number of matter particles not exactly equal to the number of antimatter particles. Our universe would then correspond to the remaining excess when all matter antimatter pairs have disappeared. Observation of matter nonconservation processes would be of great interest to falsify this speculation. In a plan with <F>A</F> and <F>L</F> as axes, pure energy is represented by the origin <F>(A = 0, L = 0)</F>. A symmetric universe is also represented by <F>(A = 0, L = 0)</F> meaning that there are exactly the same number of baryons and antibaryons, and the same number of leptons and antileptons. Our present matter universe is instead represented by a point of the diagonal with <F>A = L = <RM>present</RM> A</F> value. This value is tiny relative to the number of gammas resulting from the annihilation of matter&#x2013;antimatter particles.</P>
</ABST>
<KWDG>
<KWD>Asymmetry universe</KWD>
<KWD>analogy negative numbers and antimatter particles</KWD>
<KWD>MC interaction violating baryonic and leptonic numbers but conserving all charges and other universal conservation laws</KWD>
</KWDG>
</FRONT>
</ART>

