<ART ID="1250006" PID="2101" JID="143" BPAGE="1250006-1" EPAGE="1250006-17" PII="S0218301312500061" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VIRIAL EXPANSION OF THE NUCLEAR EQUATION OF STATE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RUSLAN</FNM>
<SNM>MAGANA</SNM>
<EAD>ruslan.magana@nucleares.unam.mx</EAD>
<X-REF REFID="S0218301312500061AF001"></X-REF>
<X-REF REFID="S0218301312500061AF002"></X-REF>
</AUT>
<AFF ID="S0218301312500061AF001">Cyclotron Institute, Texas A&#x0026;M University, College Station, TX 77843, <CNY>USA</CNY></AFF>
<AFF ID="S0218301312500061AF002">Instituto de Ciencias Nucleares, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, A.P. 70-543, 04510 M&#x00E9;xico, D.F., <CNY>M&#x00E9;xico</CNY></AFF>
<AUT>
<FNM>HUA</FNM>
<SNM>ZHENG</SNM>
<EAD>zhengh@tamu.edu</EAD>
<X-REF REFID="S0218301312500061AF003"></X-REF>
</AUT>
<AFF ID="S0218301312500061AF003">Cyclotron Institute, Texas A&#x0026;M University, College Station, TX 77843, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ALDO</FNM>
<SNM>BONASERA</SNM>
<EAD>bonasera@lns.infn.it</EAD>
<X-REF REFID="S0218301312500061AF004"></X-REF>
<X-REF REFID="S0218301312500061AF005"></X-REF>
</AUT>
<AFF ID="S0218301312500061AF004">Cyclotron Institute, Texas A&#x0026;M University, College Station, TX 77843, <CNY>USA</CNY></AFF>
<AFF ID="S0218301312500061AF005">Laboratori Nazionali del Sud, INFN, via Santa Sofia, 62, 95123 Catania, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 October 2011</RE>
<RV>16 December 2011</RV>
<AC>21 December 2011</AC>
<![CDATA[<PUB>20 January 2012</PUB>]]>
</HIST>
<ABST>
<P>We study the equation of state (EOS) of nuclear matter as function of density. We expand the energy per particle <F>(E/A)</F> of symmetric infinite nuclear matter in powers of the density to take into account <F>2, 3, &#x2026;</F>, <F>N</F>-body forces. New EOS are proposed by fitting ground state properties of nuclear matter (binding energy, compressibility and pressure) and assuming that at high densities a second-order phase transition to the quark&#x2013;gluon plasma (QGP) occurs. The latter phase transition is due to symmetry breaking at high density from nuclear matter (locally color white) to the QGP (globally color white). In the simplest implementation of a second-order phase transition we calculate the critical exponent &#x03B4; by using Landau's theory of phase transition. We find <F>&#x03B4; = 3</F>. Refining the properties of the EOS near the critical point gives <F>&#x03B4; = 5</F> in agreement with experimental results. We also discuss some scenarios for the EOS at finite temperatures.</P>
</ABST>
<KWDG>
<KWD>Equation of state</KWD>
<KWD>virial expansion</KWD>
<KWD>nuclear matter</KWD>
</KWDG>
</FRONT>
</ART>

